/* begin Page */

body
{
	margin: 0 auto;
	padding: 0;
	background-image: url('http://saintmartindelenne.fr/images/Background.jpg');
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: top left;
}

#page
{
	position: relative;
	width: 100%; 
	left: 0;
	top: 0;
}

#page-background-gradient
{
	background-position: top left;
}


.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}


form
{
	padding:0 !important;
	margin:0 !important;
}

table.position
{
	position: relative;
	width: 100%;
	table-layout: fixed;
}
/* end Page */

/* begin Box, feuille */
.feuille
{
	position:relative;
	z-index:0;
	margin:0 auto;
	width: 1280px;
	min-width:3px;
	min-height:3px;
	margin-top: 0px !important;
/*	margin-top: 25px !important; */
	background-color: #DEE2D4 ;
	position: relative;
	z-index: 1;
	padding: 1px;
}

/* end Box, feuille */

/* begin Header */
.Header
{
	margin: 0 auto;
	position: relative;
	z-index:0;
	width: 1280px;
	height: 175px;
}


.Header-jpeg
{
	position: absolute;
	z-index:-1;
	top: 0;
	left: 0;
	width: 1280px;
	height: 175px;
	background-image: url('http://saintmartindelenne.fr/images/saint-martin-de-lenne.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
/* end Header */

/* begin Logo Header */
.Logo
{
	display : block;
	position: absolute;
	left: 10px;
	top: 90px;
	width: 768px;
}

h1.Logo-name
{
	display: block;
	text-align: left;
}

h1.Logo-name, h1.Logo-name a, h1.Logo-name a:link, h1.Logo-name a:visited, h1.Logo-name a:hover
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	font-size: 16px;
	text-decoration: none;
	padding:0;
	margin:0;
	color: #EBF5DB !important;
}

.Logo-text
{
	display: block;
	text-align: left;
}

.Logo-text, .Logo-text a
{
/*	font-family: "Edwardian Script ITC", English, Vivaldi; */
	font-family: "Palace Script MT", English, Vivaldi;
	font-size: 60px;
	font-style: normal;
/*	font-weight: bold; */
	padding:0;
	margin:0;
	color: #F4F9EB !important;
}
/* end Logo Header */

/* begin Menu */
/* menu structure */

.menu  a, .menu  a:link, .menu  a:visited, .menu  a:hover
{
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}

.menu , .menu  ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.menu  li
{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;
}

.menu  li:hover
{
	z-index: 10000;
	white-space: normal;
}

.menu  li li
{
	float: none;
}

.menu  ul
{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background:none;
	background-image: url('http://saintmartindelenne.fr/images/spacer.gif');
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
}

.menu  li:hover>ul
{
	visibility: visible;
	top: 100%;
}

.menu  li li:hover>ul
{
	top: 0;
	left: 100%;
}

.menu :after, .menu  ul:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu , .menu  ul
{
	min-height: 0;
}


.menu  ul ul
{
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}

/* menu structure */

.menu 
{
	padding: 6px 3px 0px 3px;
	padding-left: 50px;
}

.barre-nav
{
	position: relative;
	height: 32px;
	z-index: 100;
	padding-left: 150px;
	padding-right: 20px;
}

.barre-nav .l, .barre-nav .r
{
	position: absolute;
	z-index: -1;
	top: 0;
	height: 32px;
	background-image: url('http://saintmartindelenne.fr/images/nav.jpg');
}

.barre-nav .l
{
	left: 0;
	right:0px;
}

.barre-nav .r
{
	right: 0;
	width: 1280px;
	clip: rect(auto, auto, auto, 1280px);
}


/* end Menu */

/* begin MenuItem */
.menu  ul li
{
	clear: both;
}

.menu  a
{
	position:relative;
	display: block;
	overflow:hidden;
	height: 26px;
	cursor: pointer;
	text-decoration: none;
	margin-right: 3px;
	margin-left: 3px;
	padding-left: 10px;
	padding-right: 10px;
}


.menu  a .r, .menu  a .l
{
	position:absolute;
	display: block;
	top:0;
	z-index:-1;
	height: 78px;
	background-image: url('http://saintmartindelenne.fr/images/MenuItem.jpg');
}

.menu  a .l
{
	left:0;
	right:4px;
}

.menu  a .r
{
	width:408px;
	right:0;
	clip: rect(auto, auto, auto, 404px);
}

.menu  a .t 
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	color: #000000;
/*	padding: 0 14px; */
	margin: 0 4px;
	line-height: 26px;
	text-align: center;
}

.menu  a:hover .l, .menu  a:hover .r
{
	top:-26px;
}

.menu  li:hover>a .l, .menu  li:hover>a .r
{
	top:-26px;
}

.menu  li:hover a .l, .menu  li:hover a .r
{
	top:-26px;
}
.menu  a:hover .t
{
	color: #080906;
}

.menu  li:hover a .t
{
	color: #080906;
}

.menu  li:hover>a .t
{
	color: #080906;
}

/* end MenuItem */

/* begin MenuSubItem */
.menu  ul a
{
	display:block;
	text-align: center;
	white-space: nowrap;
	height: 20px;
	width: 200px;
	overflow:hidden;
	line-height: 20px;
	margin-right: auto;
	background-image: url('http://saintmartindelenne.fr/images/subitem-bg.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #C4D973;
}

.barre-nav ul.menu  ul span, .barre-nav ul.menu  ul span span
{
	display: inline;
	float: none;
	margin: inherit;
	padding: inherit;
	background-image: none;
	text-align: inherit;
	text-decoration: inherit;
}

.menu  ul a, .menu  ul a:link, .menu  ul a:visited, .menu  ul a:hover, .menu  ul a:active, .barre-nav ul.menu  ul span, .barre-nav ul.menu  ul span span
{
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	line-height: 20px;
	color: #4C671D;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
}

.menu  ul ul a
{
	margin-left: auto;
}

.menu  ul li a:hover
{
	color: #000000;
	border-color: #C4D973;
	background-position: 0 -20px;
}

.menu  ul li:hover>a
{
	color: #000000;
	border-color: #C4D973;
	background-position: 0 -20px;
}

.barre-nav .menu  ul li a:hover span, .barre-nav .menu  ul li a:hover span span
{
	color: #000000;
}

.barre-nav .menu  ul li:hover>a span, .barre-nav .menu  ul li:hover>a span span
{
	color: #000000;
}

/* end MenuSubItem */


/* begin ContentLayout */
.contentLayout
{
	position: relative;
	margin-bottom: 0px;
	width: 1280px;
}
/* end ContentLayout */

/* begin Box, Block */
.Block
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
	margin: 7px;
}

.Block-body
{
	position: relative;
	z-index: 1;
	padding: 0px;
}

/* end Box, Block */

/* begin BlockHeader */
.BlockHeader
{
	position:relative;
	z-index:0;
	height: 30px;
	padding: 0 8px;
	margin-bottom: 4px;
}

.BlockHeader .t
{
	height: 30px;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	white-space : nowrap;
	padding: 0 6px;
	line-height: 30px;	
}

.BlockHeader .l, .BlockHeader .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 30px;
	background-image: url('http://saintmartindelenne.fr/images/BlockHeader.png');
}

.BlockHeader .l
{
	left:0;
	right:7px;
}

.BlockHeader .r
{ 
	width:1280px;
	right:0;
	clip: rect(auto, auto, auto, 791px);
}

.Block-header-tag-icon
{
    height: 30px;
	background-position:left top;
	background-image: url('http://saintmartindelenne.fr/images/BlockHeaderIcon.png');
	padding:0 0 0 9px;
	background-repeat: no-repeat;
	min-height: 16px;
	margin: 0 0 0 5px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.BlockContent
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.BlockContent-body
{
	position: relative;
	z-index: 1;
	padding: 7px;
	color:#23271B;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}

.BlockContent-body a:link
{
	color: #587722;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
}

.BlockContent-body a:visited, .BlockContent-body a.visited
{
	color: #89996C;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
}

.BlockContent-body a:hover, .BlockContent-body a.hover
{
	color: #89A02C;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}

.BlockContent-body ul
{
	list-style-type: none;
	color: #363C2A;
	margin:0;
	padding:0;
}

.BlockContent-body ul li
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	line-height: 125%;
	line-height: 1.25em;
	padding: 0px 0 0px 12px;
	background-image: url('http://saintmartindelenne.fr/images/BlockContentBullets.png');
	background-repeat: no-repeat;
}

/* end Box, BlockContent */

/* begin Box, Post */
.Post
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
	margin: 10px;
}

.Post-body
{
	position: relative;
	z-index: 1;
	padding: 10px;
}

/* Start images */
a img
{
	border: 0;
}

.article img, img.article
{
	margin: 1em;
}

.metadata-icons img
{
	border: none;
	vertical-align: middle;
	margin: 2px;
}
/* Finish images */

/* Start tables */

.article table, table.article
{
	border-collapse: collapse;
	margin: 1px;
	width:auto;
}

.article table, table.article .article tr, .article th, .article td
{
	background-color:Transparent;
}

.article th, .article td
{
	padding: 2px;
	border: solid 1px #9CA984;
	vertical-align: top;
	text-align:left;
}

.article th
{
	text-align: center;
	vertical-align: middle;
	padding: 7px;
}

/* Finish tables */

pre
{
	overflow: auto;
	padding: 0.1em;
}

/* end Box, Post */

/* begin PostTitle */
.PostTitleHeader
{
	padding:1px;
/*	background-color: #DCEDBF; */
	background-color: #B7CD5F; 
}
/* end PostTitle */

/* begin PostHeaderIcon */
.PostHeader
{
	text-decoration:none;
	margin: 0.2em 0;
	padding: 0;
	font-weight:normal;
	font-style:normal;
	letter-spacing:normal;
	word-spacing:normal;
	font-variant:normal;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
	text-align:center;
	text-indent:0;
	line-height:inherit;
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #354814;
}

.PostHeader a, .PostHeader a:link, .PostHeader a:visited, .PostHeader a:hover
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin:0;
	color: #354814;
}

/* end PostHeaderIcon */

/* begin PostHeader */
.PostHeader a:link
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	text-decoration: none;
	text-align: left;
	color: #435B1A;
}

.PostHeader a:visited, .PostHeader a.visited
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	text-decoration: none;
	text-align: left;
	color: #3E4530;
}

.PostHeader a:hover, .PostHeader a.hovered
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	text-decoration: underline;
	text-align: left;
	color: #22280B;
}
/* end PostHeader */

/* begin PostContent */
/* Content Text Font & Color (Default) */
body
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #23271B;
}


.PostContent p 
{
	margin: 0.5em 0;
	text-align: justify;
}

.PostContent, .PostContent p
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	color: #23271B;
}

.PostContent
{
	margin:0;
}


/* Start Content link style */
/*
The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.
http://www.w3schools.com/CSS/css_pseudo_classes.asp
*/
a
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	color: #587722;
}

/* Adds special style to an unvisited link. */
a:link
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	color: #587722;
}

/* Adds special style to a visited link. */
a:visited, a.visited
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	color: #363C2A;
}

/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	color: #22280B;
}

/* Finish Content link style */

/* Resert some headings default style & links default style for links in headings*/
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}


/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #587722;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	font-size: 14px;
	text-align: left;
	color: #759F2D;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #515A3F;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	font-size: 13px;
	text-align: left;
	color: #23271B;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	font-size: 11px;
	text-align: left;
	color: #23271B;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	font-size: 10px;
	text-align: left;
	color: #23271B;
}
/* Finish Content headings Fonts & Colors  */
/* end PostContent */

/* begin PostBullets */
/* Start Content list */
ol, ul
{
	color: #363C2A;
	margin:1em 0 1em 2em;
	padding:0;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
}

li ol, li ul
{
	margin:0.5em 0 0.5em 2em;
	padding:0;
}

li 
{
	margin:0.2em 0;
	padding:0;
}

ul
{
	list-style-type: none;
}

ol
{
	list-style-position:inside;
	
}

.Post li
{
	padding:0px 0 0px 10px;
	line-height:1.2em;
}

.Post ol li, .Post ul ol li
{
	background: none;
	padding-left:0;
}

.Post ul li, .Post ol ul li 
{
	background-image: url('http://saintmartindelenne.fr/images/PostBullets.png');
	background-repeat:no-repeat;
	padding-left:10px;
}

/* Finish Content list */
/* end PostBullets */

/* begin PostQuote */
/* Start blockquote */
blockquote,
blockquote p,
.PostContent blockquote p
{
	color:#181C08;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-align: left;
}

blockquote,
.PostContent blockquote
{
	border:solid 1px #D8E6A3; 
	margin:10px 10px 10px 50px;
	padding:5px 5px 5px 32px;
	background-color:#F2F6DF;
	background-image:url('http://saintmartindelenne.fr/images/PostQuote.png');
	background-position:left top;
	background-repeat:no-repeat;
}

/* Finish blockquote */
/* end PostQuote */

/* begin Button */
.button-wrapper .button
{
	display:inline-block;
	width: auto;
	outline:none;
	border:none;
	background:none;
	line-height:32px;
	margin:0 !important;
	padding:0 !important;
	overflow: visible;
	cursor: default;
	text-decoration: none !important;
	z-index:0;
	vertical-align: middle;
}

.button img, .button-wrapper img
{
  margin: 0;
}

.button-wrapper
{
	display:inline-block;
	vertical-align: middle;
	position:relative;
	height: 32px;
	overflow:hidden;
	white-space: nowrap;
	width: auto;
	z-index:0;
}

.firefox2 .button-wrapper
{
	display:block;
	float:left;
}

.button-wrapper .button
{
	display:block;
	height: 32px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	white-space: nowrap;
	text-align: left;
	padding: 0 21px !important;
	line-height: 32px;
	text-decoration: none !important;
	color: #000000 !important;
}

input, select
{
	vertical-align: middle;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

.button-wrapper.hover .button, .button:hover
{
	color: #59681D !important;
	text-decoration: none !important;
}

.button-wrapper.active .button
{
	color: #F3F5F0 !important;
}

.button-wrapper .l, .button-wrapper .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 96px;
	background-image: url('http://saintmartindelenne.fr/images/Button.png');
}

.button-wrapper .l
{
	left:0;
	right:13px;
}

.button-wrapper .r
{
	width:415px;
	right:0;
	clip: rect(auto, auto, auto, 402px);
}

.button-wrapper.hover .l, .button-wrapper.hover .r
{
	top: -32px;
}

.button-wrapper.active .l, .button-wrapper.active .r
{
	top: -64px;
}

/* end Button */

/* begin Footer */
.Footer
{
	position:relative;
	z-index:0;
	overflow:hidden;
	width: 1280px;
	margin: 5px auto 0px auto;
}

.Footer .Footer-inner
{
	height:1%;
	position: relative;
	z-index: 0;
	width: 1280px;
	padding: 15px;
	text-align: center;
}

.Footer .Footer-background
{
	position:absolute;
	z-index:-1;
	background-repeat:no-repeat;
	background-image: url('http://saintmartindelenne.fr/images/Footer.jpg');
	width: 1280px;
	height: 150px;
	bottom:0;
	left:0;
}

.Footer .Footer-text p
{
	margin: 0;
}

.Footer .Footer-text
{
	display:inline-block;
	color:#495138;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	letter-spacing: 1px;
}

.Footer .Footer-text a:link
{
	text-decoration: none;
	color: #515A3F;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
}

.Footer .Footer-text a:visited
{
	text-decoration: none;
	color: #6C7854;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
}

.Footer .Footer-text a:hover
{
	text-decoration: none;
	color: #F8FBEF;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}
/* end Footer */

/* begin PageFooter */
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover
{
	font-family:Arial;
	font-size:10px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	color:#759F2D;
}

.page-footer
{
	margin:1em;
	text-align:center;
	text-decoration:none;
	color:#8E9D72;
}
/* end PageFooter */

/* begin LayoutCell */
.contentLayout .bloc_gauche
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 279px;
}
/* end LayoutCell */

/* begin LayoutCell */
.contentLayout .contenu
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 680px;
}
.contentLayout .contenu-wide
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 1280px;
}
/* end LayoutCell */

#ombre_barre_verticale
{
	position:absolute;
	z-index:10;
	top:60px;
	right:0px;
	left:200px;
	width:10px;
	height:363px;  
	background:transparent url("http://saintmartindelenne.fr/images/ombre_barre_vertical.png");
}

.arobase
{
	position:absolute;
	z-index:10;
	left:0px;
	width:50px;
	height:25px;  
	background:transparent url("http://saintmartindelenne.fr/images/arobase.png");
	background-repeat: no-repeat;
}


/*
     FILE ARCHIVED ON 20:28:09 Apr 02, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:05:29 Mar 02, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/